<template>
  <CommonForm v-if="!togetherFlag" type="edit"></CommonForm>
  <CommonOtherForm v-else type="edit"></CommonOtherForm>
</template>

<script>
import CommonForm from './form'
import CommonOtherForm from "./formOther";

export default {
  name: 'order-return-edit',
  components: {
    CommonForm,
    CommonOtherForm
  },
  data() {
    return {
      togetherFlag: false
    }
  },
  created() {
    if (this.$route && this.$route.params) {
      this.togetherFlag = this.$route.params.togetherFlag
    }
  }
}
</script>
